@charset "UTF-8";
/* CSS Document */
/*
 Theme Name:   Hemingway Child
 Theme URI:    http://localhost/
 Description:  Hemingway Child Theme
 Author:       Very Edible Gardens
 Author URI: http://www.andersnoren.se
 Theme URI: http://www.andersnoren.se/teman/hemingway-wordpress-theme/
 Template:     hemingway
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  Hemingway-child
*/

@font-face {
    font-family: 'Museo_Slab_500';
    src: url('fonts/Museo_Slab_500_2-webfont.woff2') format('woff2'),
         url('fonts/Museo_Slab_500_2-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}


body {
	font-family: Lora, Georgia,serif;
	font-size:16px;
}

.text-area {
	font-family: Lora, Georgia, serif;
}
.post-title {
	 font-family: Lora, Georgia, sans-serif;
	 font-style:italic;
     text-shadow: 1px 1px 0px #d6d9e6, 1px 2px 0px #5a5a82;
	 font-size: 34px;
	 padding: 20px 0 0;
	 word-wrap: normal;
	 -webkit-hyphens: none;
	 -moz-hyphens: none;
	 -ms-hyphens: none;
	 hyphens: none;
	 word-break: normal;
}
.navigation {
	text-align:center;
}
.content {
	width: 100%;
}
.section-inner {
	width: 956px;
}
ul.blog-menu {
    display: inline-block;
    vertical-align: top;
}
.blog-menu .current-menu-item a {
    color: #44AB83;
	font-style:italic;
}
.simplealignright {
    float: right;
    margin-left: 1em;
	max-width: 40%;	
}
.simplealignleft {
    float: left;
    margin-right: 1em;
	max-width: 40%;	
}

/* top menu stuff */

.leftmenu {
    float: left;
}
.rightmenu {
    float: right;
}

.main-menu li:nth-child(2) {
    float: right;
}

.section.bg-dark-light {
    background: white;
}

.bannermenu {
	padding-top: 35px;
	width: 26.5%;
}

.bannermenu li {
    display: inline;
    list-style-type: none;
    font-size: 16px;
    margin-bottom: 0;
}

.bannermenu li a {
    padding: 10px 0 10px 0px;
    display: block;
    font-size: 18px;
    text-decoration: none;
    text-transform: lowercase;
    color: #140506;
    letter-spacing: 1.5px;
    float: left;
    font-weight: bold;
    font-family: 'Museo_Slab_500','courier', serif;
    text-shadow: 1px 1px 0px #d6d9e6; /*, 1px 2px 0px #5a5a82;*/
}
.bannermenu li a:hover {
    color: #097154;
}

blockquote, blockquote p {
	font-family: Lora, Georgia, serif;	
	font-style: italic;
}
blockquote :first-child { display: inline;} 

blockquote :nth-child(2) { margin-top:1.1em;}

blockquote::before {
	color: #ccc;
    content: "“"; 
    font-size: 4em;
    line-height: .1em;
    margin-right: .25em;
    vertical-align: -.4em;
}

.shadow {
    -webkit-box-shadow: 4px 4px 8px -4px rgba(0, 0, 0, .75);
    -moz-box-shadow: 4px 4px 8px -4px rgba(0, 0, 0, .75);
    box-shadow: 4px 4px 8px -4px rgba(0, 0, 0, .75);
}
.image-box {
    background-color: #eed;
    padding: 8px;
    margin: 0;
    text-align: center;
}

img.alignleft, .alignleft img, img.aligncenter, .aligncenter img, img.alignright, .alignright img {
    border: none; 
}

.blog-title {
	font-family: Lora, Georgia, serif;
	font-style:italic;
	font-weight: bold;
}
.blog-description {
	font-family: Lora, Georgia, serif;
}

.post-content h1, .post-content h2, .post-content h3, .post-content h4, .post-content h5, .post-content h6 {
	margin: 30px 0 15px;
}
.post-content h2, .post-content h1 {
    text-decoration: none;
    color: #140506;
    letter-spacing: 0.5px;
    font-weight: bold;
    font-family: 'Museo_Slab_500', 'Courier', serif;
	/*text-shadow: 1px 1px 0px #d6d9e6, 1px 2px 0px #5a5a82;*/
}

.post-content h1 {
	    font-size: 1.6em;
}

.post-content h2 {
	    font-size: 1.2em;
}
.post-content h3 {
    font-size: 1.1em;
    font-weight: 700;
    color: #666;
    font-style: italic;
}
.post-header {
    margin-bottom: 20px;
}

.blog-menu a {
	text-transform: none;
	padding: 12px 28px;
	font-size: 18px;
}
.widget-title, .footer .widget-title {
	font-family: 'Museo_Slab_500', sans-serif;
	font-size: 18px;
	letter-spacing:2px;
	/*text-shadow: 1px 1px 0px #222, 1px 2px 0px #aaa;*/
}
.header {
	padding: 20px 0px;
}
.wrapper {
	margin-top: 15px;
}

.blog-logo {
    max-height: 223px;
    max-width: 500px;
    margin-right: auto;
    margin-left: auto;
    position: relative;
    padding: 0;
}
.blog-logo img {
    width: 100%;
    height: 100%;
}

.section.large-padding {
    padding: 40px 0 20px;
}

.section {
	padding: 2% 0;
}

/* home icons */

h2#services {
    text-align: center;
    margin: 40px 0 0px;
}

.homeicons {
    width: 100%;
    padding: 0 3%;
}
.homeicon {
    width: 33%;
    float: left;
    text-align: center;
    padding: 3.4%;
}
.homeicon img {
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    -ms-transition: all 0.4s ease;
    transition: all 0.4s ease;
}

.homeicon img:hover {
	filter: saturate(130%);
    -webkit-filter: saturate(130%);
    transform: scale(1.03, 1.03);
    -ms-transform: scale(1.03, 1.03);
    -webkit-transform: scale(1.03, 1.03);
}

/* testimonial slider */

.testimonial_avatar img {
    -webkit-filter: grayscale(50%) sepia(50%) contrast(150%);
    filter: grayscale(50%) sepia(50%) contrast(150%);
}

/* footer menu */

/* footer inc VEG family */

p.veglogo {
    text-align: center;
	padding-bottom: 14px;
	display: block;
}

.vegfamily {
		font-size: .9em;
}

.vegfamily h1 {
    clear: both;
    text-transform: uppercase;
    text-align: center;
    color: #7fa87b;
    padding-bottom: 6px;
	font-family: 'Museo_Slab_500', 'courier', serif;
}

.vegfamily ul {
	text-align: center;
	padding: 0 0 14px 0;
}

.vegfamily ul li {
    padding: 3px 10px;
    border-top: none;
    display: inline-block;
    font-style: italic;
    font-size: .9em;
	text-transform: none;
}
.widget_text .vegfamily a {
    color: #ffe8ca;
	-o-transition:.5s;
	-ms-transition:.5s;
	-moz-transition:.5s;
	-webkit-transition:.5s;
	transition:.5s;
}

.widget_text .vegfamily a:hover {
    color: #ffffff;
	text-decoration:none;
	
}

/* Landed nav */
.main-menu li { position: relative; }
.main-menu > li { float: left; }

.main-menu > li:before {
	/*content: "/";
	display: block;
	position: absolute;
	left: 0;
	top: 50%;
	margin-top: -9px;
	margin-left: -3px;
	font-size: 16px;
	color: #444;
	font-weight: 300;
	z-index: 1000;*/
}

.main-menu > li:first-child:before { content: none; }

.main-menu a {
	display: block;
	padding: 27px 20px;
	text-transform: uppercase;
	letter-spacing: 1px;
	color: rgba(255,255,255,0.4);
	font-size: 13px;
}

.main-menu a:hover,
.main-menu .current-menu-item a { /*color: #FFF;*/ }

.main-menu > .has-children a,
.main-menu > .page_item_has_children a { padding-right: 35px; }

.main-menu > .has-children::after,
.main-menu > .page_item_has_children::after {
	content: "";
	display: block;
	border: 5px solid transparent;
	border-top-color: rgba(0,0,0,0.4);
	position: absolute;
	z-index: 1001;
	right: 17px;
	top: 50%;
	margin-top: -2px;
}

.main-menu > .has-children:hover::after,
.main-menu > .page_item_has_children:hover::after { border-top-color: #000; }

.main-menu li:hover a {
	/*background-color: #1D1D1D;*/
	cursor: pointer;
}

.main-menu li:hover > a { /*color: #FFF;*/ }


/* Sub menus --------------------------------------- */


.main-menu ul {
	position: absolute;
	left: -9999px;
	display: none;
	z-index: 999;
	top: 35px;
}

.main-menu ul li {
    float: none;
    display: block;
}

.main-menu ul > .has-children::after,
.main-menu ul > .page_item_has_children::after {
	content: "";
	display: block;
	border: 6px solid transparent;
	border-left-color: rgba(0,0,0,0.4);
	position: absolute;
	z-index: 1001;
	right: 10px;
	top: 50%;
	margin-top: -5px;
}

.main-menu ul > .has-children:hover::after,
.main-menu ul > .page_item_has_children:hover::after { border-left-color: #000; }

.main-menu ul li { 	
	width: 240px; 
	/*background: #1d1d1d;*/
}


.main-menu ul a {
    padding: 0;
    margin: 4px 10px;
    line-height: 90%;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    border-bottom: 1px solid rgba(255,255,255,0.1);
    font-size: 1em;
}


.main-menu ul > li:last-child a { border-bottom-width: 0; }

.main-menu li:hover > ul {
	opacity: 1;
	left: 0;
	display: block;
}


/* Deep down --------------------------------------- */


.main-menu ul li:hover > ul {
	top: 0;
	left: 240px;
	margin-left: 0;
}

/* home page quotes */

.homeq1 {
	text-align:center;
	margin: 0 auto 50px;
	width: 90%;
}
.homeql {
    font-size: 5em;
    float: left;
	font-family: Palatino, serif;
}
.homeqr {
    font-size: 5em;
    float: right;
	font-family: Palatino, serif;
}
.homeqm {
	display: block;
	padding: 25px 50px 0 60px;
	font-style:italic;
}

/* home page services */

.homeicons {

	padding: 2px 20px 20px;
}

.whatwedo {
  /*width: 1024px;*/
  height: 206px;
}

.whatwedo li a {
  font-family: Bitter;
  font-style: normal;
  font-size: 16px;
  color: #E13D21;
}

.whatwedo li a:hover {
  color: #666666;
}


.whatwedo li a {
  padding: 10px 30px 0px 30px;
  width: 120px;
  height: 138px;
  float: left;
  text-decoration: none;
  text-align: center;
  background-repeat: no-repeat;
  background-position: top center;
  line-height: 1.5em;
}

.whatwedo li a:hover {
  background-repeat: no-repeat;
}

.whatwedo li h2 {
  margin-top: 100px;
}

a.lowrider {
  padding: 100px 0px 0px 0px ;
}


/* testimonials */

.sldr_title {
    display: none;
}

.hometestimonials {
	background: url(/wp-content/uploads/2017/04/bg.png);
	padding: 2px 20px 20px;
	clear: both;
}

.testimonial_slider__default .testimonial_by_wrap {
    width: 20% !important;
}

.testimonial_slider__default .testimonial_quote {
    width: 78% !important;
}

.testimonial_quote span {
    font-family: Lora;
    font-size: 17px;
}

/* footer */

h3.widget-title.veglogogwords {
    color: white;
    text-align: center;
	font-size: 1.1em;
}

/* polaroid images */

figure, figcaption {
	display: block;
}
.polaroid{
	width:100%;
	overflow:hidden;
	padding:20px 10px;
}
.polaroid figure{
	float:left;
	position:relative;
	/*width:200px;*/
	margin:10px 20px;
	padding: 6px 8px 6px 8px;
	-webkit-box-shadow: 4px 4px 8px -4px rgba(0, 0, 0, .75);
	-moz-box-shadow: 4px 4px 8px -4px rgba(0, 0, 0, .75);
	box-shadow: 4px 4px 8px -4px rgba(0, 0, 0, .75);
	background: #eee6d8;
	background: -webkit-linear-gradient(top, #ede1c9, #fef8e2 20%, #f2ebde 60%);
	background: -moz-linear-gradient(top, #ede1c9, #fef8e2 20%, #f2ebde 60%);
	background: -o-linear-gradient(top, #ede1c9, #fef8e2 20%, #f2ebde 60%);
	background: -ms-linear-gradient(top, #ede1c9, #fef8e2 20%, #f2ebde 60%);
	background: linear-gradient(top, #ede1c9, #fef8e2 20%, #f2ebde 60%);
	-webkit-transform:rotate(-1deg);
	-moz-transform: rotate(-1deg);
	-o-transform: rotate(-1deg);
	-ms-transform: rotate(-1deg);
	transform: rotate(-1deg);
	-webkit-backface-visibility:hidden; /*prevent rotated text being jagged in Chrome and Safari*/
}
.polaroid figure.slideshow {
	width: -moz-calc(100% - 40px);
    width: -webkit-calc(100% - 40px);
    width: calc(100% - 40px);
}

.polaroid figure {
	max-width: -moz-calc(100% - 40px);
    max-width: -webkit-calc(100% - 40px);
    max-width: calc(100% - 40px);
}
.polaroid figure:nth-child(even), .polaroidodd figure  {
	-webkit-transform:rotate(2deg);
	-moz-transform: rotate(2deg);
	-o-transform: rotate(2deg);
	-ms-transform: rotate(2deg);
	transform: rotate(2deg);
	-webkit-backface-visibility:hidden; /*prevent rotated text being jagged in Chrome and Safari*/
	-webkit-box-shadow: 4px 4px 8px -4px rgba(0, 0, 0, .75);
	-moz-box-shadow: 4px 4px 8px -4px rgba(0, 0, 0, .75);
	box-shadow: 4px 4px 8px -4px rgba(0, 0, 0, .75);
}
.polaroid figure:before {
	content: '';
	display: block;
	position: absolute;
	left:5px;
	top: -15px;
	width: 75px;
	height: 25px;
	background-color: rgba(222,220,198,0.7);
	-webkit-transform: rotate(-12deg);
	-moz-transform: rotate(-12deg);
	-o-transform: rotate(-12deg);
	-ms-transform: rotate(-12deg);
}
.polaroid figure:nth-child(even):before, .polaroidodd figure:before {
	left: -webkit-calc(100% - 80px);
	left: -moz-calc(100% - 80px);
	left: calc(100% - 80px);
	top: -15px;
	width: 55px;
	height: 25px;
	-webkit-transform: rotate(12deg);
	-moz-transform: rotate(12deg);
	-o-transform: rotate(12deg);
	-ms-transform: rotate(12deg);
}
.polaroid figcaption{
	padding-top: 0px;
	text-align:center;
	font-family: 'Reenie Beanie', serif; 
	font-size:1em;
	color:#454f40;
	letter-spacing:0.09em;
}
/**IE Hacks - see http://css3pie.com/ for more info on how to use CS3Pie and to download the latest version**/
.polaroid figure{
	-pie-background: linear-gradient(#ede1c9, #fef8e2 20%, #f2ebde 60%);
	behavior: url(assets/pie/PIE.htc);
	position:relative; /*required to make PIE work*/
	padding-top:10px\9;
	padding-right:10px\9;
}
.polaroid figcaption.afterslideshow {
	/* because of a <br> tag the slideshow plugin puts in an annoying place */
	margin-top: -14px;
}
/* hack due to wordpress adding <p></p> tags before <figcaption> */
.polaroid figure p {
    margin: 0;
    padding: 0;
}


@media (max-width: 1040px) {

	body { font-size: 16px; }
	
}


@media (max-width: 900px) {
	.mobile-menu a {
		font-family: 'Museo_Slab_500', serif;
		text-transform: none;
		font-size: 13px;
	}	
	.header, .section {
		padding: 30px 0px;
	}
	.sidebar {
    	display: block;
		width:100%;
		margin-top:40px;
	}
	body { font-size:15px;}
	ul.main-menu, .bannermenu {
	    display: none;
	}
	.testimonial_slideri, .testimonial_wrapper {
		height: 300px !important;
	}
}


@media (max-width: 700px) {
	.header.section {
		padding: 20px 0px;
	}
	body { font-size:14px;}
}